#2849 closed enhancement (fixed)

ATA/IDE support in RTEMS is out-dated

Reported by: Sebastian Huber Owned by:
Priority: normal Milestone: 5.1
Component: doc Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The ATA/IDE support in RTEMS is out-dated. New platforms should consider to use the SATA support provided by FreeBSD via libbsd.

Update the documentation accordingly.

Change History (4)

comment:1 Changed on Dec 23, 2016 at 1:46:19 PM by Sebastian Huber

Resolution: fixed
Status: newclosed

comment:2 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:3 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.